# This file was generated by CMake for CMINPACK
prefix=@@HOMEBREW_CELLAR@@/cminpack/1.3.11
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include/cminpack-1

Name: CMinPack
Description: CMinPack
Version: 1.3.11
Requires:
Libs: -L${libdir} -lcminpackld -lm  
Cflags: -I${includedir} -D__cminpack_long_double__ 
